# Visualization
TKV2d
Graphic2d

# Graphic2d_SequenceNodeOfSequenceOfPrimitives Class Reference

`#include <Graphic2d_SequenceNodeOfSequenceOfPrimitives.hxx>`

## Public Member Functions

| Graphic2d_SequenceNodeOfSequenceOfPrimitives (const Handle(Graphic2d_Primitive)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Graphic2d_Primitive & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Graphic2d_Primitive | myValue

## Constructor & Destructor Documentation

Graphic2d_SequenceNodeOfSequenceOfPrimitives::Graphic2d_SequenceNodeOfSequenceOfPrimitives | ( | const Handle(Graphic2d_Primitive)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Graphic2d_SequenceNodeOfSequenceOfPrimitives::Handle | ( | Standard_Type |  | ) | const

Handle_Graphic2d_Primitive& Graphic2d_SequenceNodeOfSequenceOfPrimitives::Value | ( |  | ) | const

## Field Documentation

Handle_Graphic2d_Primitive Graphic2d_SequenceNodeOfSequenceOfPrimitives::myValue `[private]`

The documentation for this class was generated from the following file:

- Graphic2d_SequenceNodeOfSequenceOfPrimitives.hxx